# Generated by Django 3.1.2 on 2020-10-24 16:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tasks', '0003_anggota_task'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='anggota',
            name='task',
        ),
    ]
